GET /cards/:code/:number(/:lang)
Supported formats: json, text, image
Returns a single card with the given set code and collector number.
You may optionally also append a lang part to the URL to retrieve a non-English version of the card.
| Parameter | Type | Atn | Details |
|---|---|---|---|
:code
|
String | The three to five-letter set code. | |
:number
|
String | The collector number. | |
:lang
|
Lang | Optional | The 2-3 character language code. |
format
|
String | Optional |
The data format to return: json, text, or image. Defaults to json.
|
face
|
String | Optional |
If using the image format and this parameter has the value back, the back face of the card will be returned. Will return a 422 if this card has no back face.
|
version
|
String | Optional |
The image version to return when using the image format: small, normal, large, png, art_crop, or border_crop. Defaults to large.
|
pretty
|
Boolean | Optional | If true, the returned JSON will be prettified. Avoid using for production code. |
Example Requests
Retrieve Costly Plunder from Ixalan.
GET
https://api.scryfall.com/cards/xln/96
Retrieve ウルザの後継、カーン (Karn, Scion of Urza) from Dominaria
GET
https://api.scryfall.com/cards/dom/1/ja